package intrinsic.mx.messaging.management;

public class MBeanFeatureInfo extends Object {

	/** Accessors */

	/** Variables */
	public String description;
	public String name;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public MBeanFeatureInfo() {
}


/** Static Methods */

/** Methods */
public native String toString();

}
